
@media only screen and (max-width: 1070px) {
    .missionIcon {
        left: 45px;
    }
}

@media only screen and (max-width: 1070px) {
.bannerCon ul li .responsive{height:450px}
}

@media only screen and (max-width: 1110px) {
.menu ul#menu-header-menu li{margin:24px 2px 0 0}
.menu ul#menu-header-menu li a{padding:6px 5px}
}

@media only screen and (max-width: 1023px) {
    .ourMission {
        padding: 20px 20px 20px;
    }
    .missionIcon {
        left: 0;
        right: 0;
        top: 0;
        margin: auto;
    }
    .btns {
        position: absolute;
        top: auto;
        margin: auto;
        margin: auto;
        right: 0;
        left: 0;
        text-align: center;
        bottom: 0px;
    }
    .ourMission p{
        padding: 65px 0;
    }
}

@media only screen and (max-width: 1000px) {
body .leftright > span{clear:both;float:none;padding:0;width:100%}
.page-id-1365 .wp-image-2590.size-medium.alignright,.page-id-192 .wp-image-2590.size-medium{display:block;float:none;margin:auto;padding-bottom:12px}
}

@media only screen and (min-width: 980px) {
#menuBox{-webkit-transform:scale(1)!important;-moz-transform:scale(1)!important;transform:scale(1)!important;z-index:100!important}
.closeMenu{display:none!important}
}

@media only screen and (max-width: 979px) {
    .ourMission {
        padding: 15px;
    }
    .ourMission p {
        padding: 65px 0 0 0;
        font-size: 14px;
    }
}

@media only screen and (max-width: 979px) {
.menu ul#menu-header-menu li a{padding:12px 15px}
#menu-header-menu li{margin-top:0!important}
.bannerCon ul li .responsive{height:400px}
.bannerTxt{padding:15px;bottom:30px;font-size:23px}
.bannerTxt2{padding:15px;bottom:30px;font-size:23px}
.bannerTxt3{padding:15px;bottom:30px;font-size:23px}
header .responsive{width:auto;max-width:940px}
.menu{position:relative;padding:24px 10px 0 0}
a.showMobMenu{display:block;width:50px;height:27px;background:#333;border-radius:3px;padding-top:8px}
a.showMobMenu i{display:block;height:2px;background:#fff;margin:0 auto 6px;width:60%}
.closeMenu{display:block;width:28px;height:28px;background:#c58d31;position:fixed;right:10px;top:10px;z-index:102;border-radius:28px;text-align:center;line-height:28px;cursor:pointer}
#menuBox{width:100%;height:100%;overflow:auto;position:fixed;left:0;top:0;background:rgba(0,0,0,.92);z-index:101;-webkit-transform:scale(0);-moz-transform:scale(0);transform:scale(0);z-index:-100;-webkit-transition:ease-in-out .5s;-moz-transition:ease-in-out .5s;-ms-transition:ease-in-out .5s;-o-transition:ease-in-out .5s;transition:ease-in-out .5s}
#menuBox.active{-webkit-transform:scale(1);-moz-transform:scale(1);transform:scale(1);z-index:100}
.menu > ul{padding-top:40px}
.menu ul li{float:none;border-bottom:1px solid #333;padding:0}
.menu ul li a{color:#fff;display:block;float:none;padding:12px 15px;border-radius:0}
.menu ul li a:hover{background:none}
.submenu .submenu{left:0!important;position:relative!important;top:0!important}

.btns{position:static;padding:15px 0 0}
.btns a{margin:0 5px 0 0}
.aboutBox{padding:50px 0}
.aboutSubHd{font-size:17px}
/*.consultingPractices ul li:last-child{width:80%;padding:0 10%}*/
.whatWedo{padding:50px 0}
.whatWedoHd{font-size:25px}
.whatWedoList ul li a{padding:30px 5px}
.LatestNews{padding:30px 0}
.latestNewsHd{font-size:26px}
.newsTxt{font-size:16px}
.newsHd{font-size:14px;left:0;padding:10px 10px 22px 18px}
.newsBg:after{margin:10px}
.storyTxt{padding:10px 20px 0}
.footerAbout{width:30%;margin-right:3%}
.footerLinks{width:36%;margin-right:3%}
.clientBox a{min-width:185px}
.contsult-R span{font-size:18px}
.location-Bx{width:27.33%;margin:0 3% 50px}
.artcte a{font-size:11px;padding:5px 7px;margin-right:3px}
.blogHd{font-size:24px;line-height:26px}
.groupblogHd{font-size:16px}
.pager{margin-right:10px}
.bookHd{font-size:13px;line-height:20px}
.submenu{top:0;position:relative;border-radius:0;width:100%;background:#333;border:0}
.submenu ul{margin-top:0}
.submenu ul li:hover > a{color:#F90}
.submenu2{top:0;position:relative;border-radius:0;left:0;padding:0 10px;box-sizing:border-box;width:100%;background:#333;border:0}
.submenu2 ul{margin-top:0}
.submenu2 ul li:hover > a{color:#F90}
.adv-str-L{padding-left:10px;box-sizing:border-box}
.adv-str-R{padding-right:10px;box-sizing:border-box}
.effectList ul li{font-size:13px}
.marketeffectImg img{width:100%}
.adv-str-new{padding-left:10px;box-sizing:border-box}
.SpeciTxt2{right:7%}
.SpeciTxt3{left:7px}
.SpeciTxt1{left:30%}
.supChainImg2{padding:10px}
form.pmpro_form label{width:200px;text-align:right;display:inline-block;padding-right:20px;box-sizing:border-box}
#buddypress div#subnav.item-list-tabs ul li a{padding:7px 8px}
#messages_search{width:120px}
.bloghvrMain{padding:20px 10px}
.homeblogHeading{font-size:14px}
.artList ul li a{font-size:13px}
.bloghvr strong{font-size:13px;line-height:20px}
.bloghvr p{padding:15px 0;font-size:13px}
}